Subject: new version of wcard coming

From: Edward Lewis <[email-masked]>
Date: Wed, 6 Jul 2005 11:00:53 -0400

In response to a gaggle of last call comments, another version was 
sent to the drafts- repository.  It should appear any day now.

There's a table of contents, but no pagination yet...that'll come last.
-- 
-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-
Edward Lewis                                                +1-571-434-5468
NeuStar

If you knew what I was thinking, you'd understand what I was saying.

--
to unsubscribe send a message to [email-masked] with
the word 'unsubscribe' in a single line as the message text body.
archive: <http://ops.ietf.org/lists/namedroppers/>